E: invalid operation update

Boa tarde, senhores
Eu acabei de reinstalar o ubunto 20.04
ele foi atualizado pelo atualizador!
quando tento usar o sudo apt-get updade && sudo apt-get upgrade está apresentando um erro que nunca ocorreu antes.
Screenshot from 2021-12-23 17-09-04

usando somente o sudo apt-get update aparece isso aqui.


É a primeira vez que tenho problema com esses comandos , alguém sabe o porque ?
dei uma procurada no google mas não achei nada que pudesse me ajudar com o nivel de conhecimento que tenho.
Obrigado!

1 curtida

Ubuntu*
Porque o comando é sudo apt update && sudo apt upgrade (get hoje em dia é opcional) e não “updade”

1 curtida

vlw, eu li varias vezes e não vi que estava updade!
que mole meu